body {
    font-family: 'Source Sans Pro', sans-serif;
}

body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 36px;
}

header {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    padding: 55px 0;
}

.btn-red {
    display: inline-block;
    padding: 17px 41px 16px;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    background: #fb4d3d;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.btn-red:hover {
    color: #fff;
    text-decoration: none;
    background: #ff8c00;
}

.color-turquoise {
    color: #00a6a6;
}

.color-orange {
    color: #ff9803
}

.color-red {
    color: #fb4d3d;
}

.color-pink {
    color: #ca1551;
}

header .logo a {
    display: block;
    padding-left: 90px;
}

header .logo a img {
    max-width: 202px;
}

header .headerLink {
    padding-right: 40px;
}

header .headerLink .offer,
header .headerLink .reminded {
    background: #fff;
    margin-right: 10px;
    color: #005172;
    font-size: 15px;
    padding: 16px 63px 17px;
    font-weight: 600;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

header .headerLink .reminded {
    padding: 16px 35px 17px
}

header .headerLink .offer:hover,
header .headerLink .reminded:hover {
    background: #005172;
    color: #fff;
    text-decoration: none;
}

header .headerLink .topMenuIcon {
    background: transparent;
    padding: 9px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

header .headerLink .topMenuIcon span {
    display: block;
    width: 49px;
    height: 5px;
    background: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}



header .headerLink .topMenuIcon:hover span {
 
    text-decoration: none;
}

header .headerLink .topMenuIcon {
    margin-left: 38px;
}

header .headerLink .topMenuIcon span+span {
    margin-top: 11px;
}

header .headerLink .headerSubLink {
    display: inline-block;
    padding: 10px;
    margin: 20px 105px 20px 0px;
    font-size: 15px;
    color: #fff;
    text-decoration: underline;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}



#slider {
    position: relative;
}

#slider #slidePhoto {
    position: relative;
    z-index: 2
}

#slider #slidePhoto:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -webkit-linear-gradient(left, rgba(30, 87, 153, 0) 0%, rgba(18, 51, 90, 0) 80%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(left, rgba(30, 87, 153, 0) 0%, rgba(18, 51, 90, 0) 80%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to right, rgba(30, 87, 153, 0) 0%, rgba(18, 51, 90, 0) 80%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#000000', GradientType=1);
}

#slider #slidePhoto .item {
    height: 1070px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#slider #slideText {
    position: relative;
}

#slider #slideText:before {
    content: "";
    position: absolute;
    width: 154px;
    height: 100%;
    z-index: 22;
    background-image: url(../images/slide/slidePattern.png);
    background-size: 100%;
}

#slider #slideText .item {
    height: 1070px;
    padding-left: 235px;
}

#slider #slideText .item.slide-orange {
    background: #ff9700;
}

#slider #slideText .item.slide-red {
    background: #fb4d3d;
}

#slider #slideText .item.slide-turquoise {
    background: #00a6a6;
}

#slider #slideText .item.slide-pink {
    background: #ca1551;
}

#slider #slideText .item div {
    max-width: 460px;
    color: #fff
}

#slider #slideText span {
    display: block;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
}

#slider #slideText hr,
#pageBanner .pageBannerText hr {
    border: 0;
    max-width: 200px;
    height: 2px;
    background-image: url(../images/icon/dotted.png);
    background-position: left;
    background-size: auto 100%;
    margin: 10px 0;
}

#slider #slideText strong {
    display: block;
    font-size: 36px;
}

#slider #slideText p {
    display: block;
    font-size: 24px;
    font-weight: 300
}

#slider #slideText a {
    padding: 18px 44px;
    display: inline-block;
    border:1px solid transparent;
    font-size: 15px;
    color: #ff8b00;
    background: #fff;
       -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#slider #slideText a:hover {
    text-decoration: none;
    background: transparent;
     border:1px solid #fff;
    color: #fff;
}
#slider #slideText .slide-orange a {
    color: #ff8b00;
}

#slider #slideText .slide-red a {
    color: #fb4d3d;
}

#slider #slideIcon {
    position: absolute;
    z-index: 3;
    width: 252px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%)
}

#slider #slideIcon .owl-stage-outer {
    top: 50%;
    transform: translateY(-50%)
}

#slider #slideIcon .owl-item {
    float: none;
    width: 100% !important;
    text-align: center;
    margin-bottom: 31px;
}

#slider #slideIcon .item {
    padding: 0 30px;
}

#slider #slideIcon .owl-stage {
    width: 100% !important;
    display: block;
}

#slider #slideIcon .slideimg {
    position: relative;
    margin: auto;
    width: 90px;
    height: 90px;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
}

#slider #slideIcon .current .slideimg {
    width: 170px;
    height: 170px
}

#slider #slideIcon .current .slideimg img {
    transform: translate(-50%, -50%) scale(1.5)
}

#slider #slideIcon .slideimg img {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 40px;
    transform: translate(-50%, -50%)
}

#slider #slideIcon strong {
    color: #fff;
    font-weight: 600
}

#facilities {
    padding: 120px 0 30px;
}

#facilities .facilitiesText h1 {
    padding: 0 0 42px;
    font-size: 36px;
    color: #fb4d3d;
    font-weight: 300
}

#facilities .facilitiesText p {
    display: block;
    font-size: 18px;
    font-weight: 300;
    color: #8b8b8b;
    line-height: 29px;
    margin-bottom: 60px;
}

#facilities .facilitiesImg {
    margin-bottom: 60px;
}

#facilities .facilitiesSlider strong {
    font-size: 24px;
    font-weight: 300;
    color: #fb4d3d
}

.logoSlider .item {
    position: relative;
    height: 130px;
    margin-top: 20px;
}

.logoSlider .item img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-height: 100px;
    max-width: 100%;
    text-align: center;
    transform: translate(-50%, -50%);
    width: auto;
}

.logoSlider .owl-theme .owl-nav {
    margin: 0;
    text-align: right;
}

.logoSlider .owl-theme .owl-nav [class*=owl-] {
    color: #fb4d3d;
    outline: none;
    font-size: 36px;
    line-height: 26px;
    margin: 10px;
}

.logoSlider .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #005172
}

.bluePattern:before {
    content: "";
    position: absolute;
    width: 100%;
    background-image: url(../images/bluePattern.png);
    height: 100px;
    background-size: auto 100%;
    background-repeat: repeat;
}

.whitePattern:before {
    content: "";
    position: absolute;
    width: 100%;
    background-image: url(../images/whitePattern.png);
    height: 100px;
    background-size: auto 100%;
    background-repeat: repeat;
}

.patternTitle {
    display: inline-block;
    padding: 20px;
    margin-top: 56px;
    z-index: 2;
    background: #fff;
    font-size: 36px;
    color: #1cb0b0;
    font-weight: 300
}

.bluePattern .patternTitle {
    background: #fff;
    color: #1cb0b0;
}

.whitePattern .patternTitle {
    background: #7fd2d2;
    color: #fff;
}

#commitments {
    margin-bottom: 98px;
}

#commitments p {
    margin: 0;
    font-size: 18px;
    font-weight: 300;
    color: #8b8b8b;
}

#commitments .iconList {
    margin-top: 90px;
}

#commitments .commitnentsIcon {
    text-align: center;
}

#commitments .commitnentsIcon span {
    display: block;
    min-height: 151px;
    text-align: center;
    margin-bottom: 40px;
}

#commitments .commitnentsIcon span img {
    margin: auto;
}

#commitments .commitnentsIcon i {
    font-style: normal;
    font-size: 15px;
    line-height: 16px;
    font-weight: 300;
}

#finance {
    background: #ff9803;
    padding: 47px 0;
}

#finance img {
    max-width: 100px;
    margin: auto;
}

#finance i {
    display: block;
    font-style: normal;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}

#finance strong {
    display: block;
    font-size: 18px;
    color: #fff;
}

#finance a {
    display: inline-block;
    padding: 16px 30px;
    margin-right: 10px;
    background: #fff;
    color: #ff9803;
    font-size: 15px;
    font-weight: 600;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#finance a:hover {
    color: #fff;
    background: #fd412d;
    text-decoration: none;
}

#contactMaps {
    background: #7fd2d2;
    min-height: 940px;
}

#contactMaps .patternTitle {
    margin-bottom: 80px;
}

#contactMaps .mapsLink #maps1.collapse:not(.show),
#contactMaps .mapsLink #maps2.collapse:not(.show),
#contactMaps .mapsLink #maps3.collapse:not(.show){
display: block !important;
}
#contactMaps .mapsLink #maps1:hover .cls-1, 
#contactMaps .mapsLink #maps2:hover .cls-2,
#contactMaps .mapsLink #maps3:hover .cls-1,
#contactMaps .mapsLink #maps3.open .cls-1,
#contactMaps .mapsLink #maps2.open .cls-2,
#contactMaps .mapsLink #maps1.open .cls-3{
    opacity: 1;
}

#contactMaps .mapsLink #maps3 .cls-1 {
    opacity: 0.8
}



#contactMaps .accordion .card {
    background: transparent;
    border:0
}
#contactMaps .adressGroup {
    color: #fff;
}

#contactMaps .adressGroup strong {
    display: block;
    font-size: 15px;
    font-weight: 700;
}

#contactMaps .adressGroup i {
    display: block;
    font-style: normal;
    font-size: 24px;
    font-weight: 300;
}

#contactMaps .adressGroup+.adressGroup {
    margin-top: 50px;
}

#contactMaps .adressiconGroup .adressicon img {
    max-width: 15px
}

#contactMaps .adressiconGroup .adressicon {
    width: 45px;
}

#contactMaps .adressiconGroup {
    margin-top: 30px;
}

#contactMaps .adressiconGroup.pin img {
    max-width: 20px;
}

#contactMaps .adressiconGroup p {
    display: block;
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    margin: 0;
}

#contactMaps .adressiconGroup strong {
    font-weight: 400
}

#contactMaps .adressGroup hr {
    border: 0;
    max-width: 200px;
    height: 2px;
    background-image: url(../images/icon/dotted.png);
    background-position: left;
    background-size: auto 100%;
    margin: 10px 0;
}

#contactMaps .adress a {
    background: #fff;
    font-size: 15px;
    display: inline-block;
    color: #00a6a6;
    border:1px solid transparent;
    font-weight: 600;
    padding: 16px 49px;
    margin-top: 40px;
       -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#contactMaps .adress a:hover {
      border:1px solid #fff;
    background: transparent;
    color: #fff;
    text-decoration: none;
}

#contactMaps .contactMapsLeft p {
    color: #fff;
    font-size: 18px;
}

#lifeBox .lifePhoto {
    min-height: 603px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#lifeBox .lifeText {
    max-width: 535px;
    padding-left: 100px;
}

#lifeBox .lifeText h2 {
    font-size: 36px;
    color: #d13468;
    font-weight: 300;
    margin-bottom: 82px;
}

#lifeBox .lifeText h2 strong {
    font-weight: 700;
}

#lifeBox .lifeText p {
    display: block;
    margin-bottom: 80px;
    font-size: 18px;
    color: #8b8b8b;
    font-weight: 300;
}

#lifeBox .lifeText a {
    display: inline-block;
    padding: 16px 38px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    background: #ca1551;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#lifeBox .lifeText a:hover {
    text-decoration: none;
    background: #8e0e39;
    color: #fff;
}

#resources {
    background: #fb4d3d;
}

#resources .resourcesText {
    color: #fff;
}

#resources .resourcesText h2 {
    display: block;
    font-size: 36px;
    font-weight: 300;
    line-height: 38px;
}

#resources .container {
    background-image: url(../images/resources.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -100px center;
}

#resources .resourcesText {
    display: block;
    text-align: center;
    padding: 120px 0;
}

#resources .resourcesText span {
    display: block;
    margin-bottom: 65px;
}

#resources .resourcesText span strong {
    font-weight: 700;
}

#resources .resourcesText a {
    display: inline-block;
    padding: 16px 41px;
    font-size: 15px;
    color: #fb4d3d;
    font-weight: 500;
    background: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#resources .resourcesText a:hover {
    background: #9a2518;
    color: #fff;
    text-decoration: none;
}

#partners .partnerSlider {
    padding: 75px 0;
}

#pageBanner {
    background: #005172
}

#pageText {
    min-height: 640px;
}

#pageBanner .pageBannerImg {
    position: relative;
    width: 100%;
    min-height: 640px;
    background-size: cover;
}

#pageBanner .pageBannerImg:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -webkit-linear-gradient(left, rgba(30, 87, 153, 0) 0%, rgba(18, 51, 90, 0) 80%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(left, rgba(30, 87, 153, 0) 0%, rgba(18, 51, 90, 0) 80%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to right, rgba(30, 87, 153, 0) 0%, rgba(18, 51, 90, 0) 80%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#000000', GradientType=1);
}

#pageBannerText {
    min-height: 640px;
}

#pageBanner .pageBannerText:before {
    content: "";
    position: absolute;
    width: 154px;
    height: 100%;
    z-index: 22;
    background-image: url(../images/slide/slidePattern.png);
    background-size: 100%;
}

#pageBanner .pageBannerText .pageBannerLink {
    padding: 18px 44px;
    display: inline-block;
    font-size: 15px;
    color: #005172;
    background: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#pageBanner .pageBannerText .pageBannerLink:hover {
    text-decoration: none;
    color: #fb4d3d;
    background: #fff;
}

#pageBanner .breadcrumb {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    text-decoration: none;
}

#pageBanner .breadcrumb li,
#pageBanner .breadcrumb li a {
    font-size: 12px;
    color: #fff;
}

#pageBanner .breadcrumb-item+.breadcrumb-item::before {
    content: "|";
    color: #fff;
    padding-right: 3px;
}

#pageBanner .breadcrumb-item+.breadcrumb-item {
    padding-left: 3px;
}

#pageBanner .pageBannerContent {
    max-width: 520px;
    margin: auto;
    padding-left: 50px
}

#pageBanner h1 {
    color: #fff;
    font-weight: 700;
}

#pageBanner p {
    color: #fff;
    margin: 0;
    font-size: 18px;
    font-weight: 300;
}

.pageBannerRight span {
    display: block;
    padding-left: 100px;
    margin-top: 40px;
}

.pageBannerRight span i {
    font-style: normal;
}

#pageContent {
    font-size: 18px;
    color: #8b8b8b;
    font-weight: 300;
}

#pageContent .blueBlock.blockPadding {
    padding: 15px 0 75px;
}

#pageContent .hmargin {
    margin: 70px 0 0;
    margin-bottom: 40px;
}

#pageContent h2 {
    color: #005172;
    font-size: 36px;
}

#pageContent h3 {
    font-weight: 700;
    color: #005172;
    font-size: 24px;
}

#pageContent h4 {
    font-weight: 600;
    color: #8b8b8b;
    font-size: 21px;
}

#pageContent h5 {
    font-weight: 600;
    color: #005172;
    font-size: 21px;
}

.blueBlock {
    background: #f4f8fb;
}

ul.contentList {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.contentList li {
    position: relative;
    font-size: 18px;
    line-height: 28px;
    color: #8b8b8b;
    font-weight: 400;
    padding-left: 50px;
}

ul.contentList li+li {
    margin-top: 19px;
}

ul.contentList li:before {
    content: "";
    background-image: url(../images/icon/ico-list-check.png);
    background-size: cover;
    display: block;
    width: 33px;
    height: 28px;
    position: absolute;
    left: 0;
}

.searchOffer {
    padding: 57px 0 0;
    overflow: hidden;
}

.searchOffer h2 {
    margin-bottom: 53px;
}

.form-control {
    padding: 36px 20px;
    font-size: 18px;
    font-weight: 300;
    color: #8b8b8b;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1px solid #005172;
}

.form-control:focus {
    box-shadow: none;
    border-color: #005172
}

.contactForm {
    margin: 80px 0;
}

.contactForm textarea {
    min-height: 345px;
    padding: 20px
}

.contactForm .btn-blue {
    padding: 10px;
    margin-top: 30px;
    float: right;
    background: #005172;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.contactForm .btn-blue:hover {
    background: #04415a
}

.contactForm .customCheckBox {
    position: relative;
}

.contactForm .customCheckBox input {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
}

.contactForm .customCheckBox .checkIcon {
    position: relative;
    width: 105px;
    height: 105px;
    margin-bottom: 25px;
    background: #ececec;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.contactForm .customCheckBox .checkIcon img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50%;
    transform: translate(-50%, -50%);
}

.contactForm .customCheckBox .checkIcon img:last-child {
    display: none;
}

.contactForm .customCheckBox .checkText {
    font-size: 12px;
    font-weight: 600;
}

.contactForm .customCheckBox .checkText i {
    position: absolute;
    display: inline-block;
    width: 27px;
    height: 27px;
    margin-right: 10px;
    border: 2px solid #dadada
}

.contactForm .customCheckBox .checkText i:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    background: transparent;
    transform: translate(-50%, -50%)
}

.contactForm .customCheckBox .checkText span {
    display: block;
    padding-left: 35px;
}

.contactForm .customCheckBox [type="checkbox"]:checked+.checkContent .checkText i:before {
    background: #eee;
}

.contactForm .customCheckBox [type="checkbox"]:checked+.checkContent .checkIcon img:first-child {
    display: none;
}

.contactForm .customCheckBox [type="checkbox"]:checked+.checkContent .checkIcon img:last-child {
    display: block;
}

.contactForm .customCheckBox.check-wheel [type="checkbox"]:checked+.checkContent .checkIcon {
    background: #cc0c4f
}

.contactForm .customCheckBox.check-wheel [type="checkbox"]:checked+.checkContent .checkText i:before {
    background: #cc0c4f;
}

.contactForm .customCheckBox.check-wheel .checkContent .checkText span {
    color: #cc0c4f;
}

.contactForm .customCheckBox.check-chair [type="checkbox"]:checked+.checkContent .checkIcon {
    background: #ff9700
}

.contactForm .customCheckBox.check-chair [type="checkbox"]:checked+.checkContent .checkText i:before {
    background: #ff9700;
}

.contactForm .customCheckBox.check-chair .checkContent .checkText span {
    color: #ff9700;
}

.contactForm .customCheckBox.check-bike [type="checkbox"]:checked+.checkContent .checkIcon {
    background: #fd523f
}

.contactForm .customCheckBox.check-bike [type="checkbox"]:checked+.checkContent .checkText i:before {
    background: #fd523f;
}

.contactForm .customCheckBox.check-bike .checkContent .checkText span {
    color: #fd523f;
}

.contactForm .customCheckBox.check-clean [type="checkbox"]:checked+.checkContent .checkIcon {
    background: #00a6a7
}

.contactForm .customCheckBox.check-clean [type="checkbox"]:checked+.checkContent .checkText i:before {
    background: #00a6a7;
}

.contactForm .customCheckBox.check-clean .checkContent .checkText span {
    color: #00a6a7;
}

.contactForm .adressGroup {
    color: #005172;
}

.contactForm .adressGroup strong {
    display: block;
    font-size: 15px;
    font-weight: 700;
}

.contactForm .adressGroup i {
    display: block;
    font-style: normal;
    font-size: 24px;
    font-weight: 300;
}

.contactForm .adressGroup+.adressGroup {
    margin-top: 50px;
}

.contactForm .adressiconGroup .adressicon img {
    max-width: 15px
}

.contactForm .adressiconGroup .adressicon {
    width: 45px;
}

.contactForm .adressiconGroup {
    margin-top: 30px;
}

.contactForm .adressiconGroup.pin img {
    max-width: 20px;
}

.contactForm .adressiconGroup p {
    display: block;
    font-size: 18px;
    color: #454545;
    font-weight: 300;
    margin: 0;
}

.contactForm .adressiconGroup strong {
    font-weight: 400
}

.contactForm .adress a {
    background: #005172;
    font-size: 15px;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    padding: 16px 49px;
    margin-top: 40px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.contactForm .adress a:hover {
    background: #04415a
}

.customFile {
    position: relative;
    height: 74px;
    border: 1px solid #005172;
}

.customFile input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 2;
}

.customFile span {
    position: absolute;
    right: 0;
    padding: 0 20px;
    line-height: 75px;
    background: #005172;
    height: 100%;
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.customFile:hover span {
    background: #04415a;
}

.customFile i {
    font-size: 18px;
    color: #8b8b8b;
    top: 50%;
    left: 0;
    width: 100%;
    font-style: normal;
    font-weight: 300;
    position: absolute;
    transform: translateY(-50%);
    padding: 0 120px 0 20px;
    overflow: hidden;
}

.captchaBox {
    max-width: 250px;
    padding: 14px 0;
    border: 1px solid #005073;
    float: right;
}

.captchaBox img {
    width: 100%;
}

.customSelect {
    position: relative;
}

.customSelect:after {
    content: "";
    display: inline-block;
    width: 23px;
    height: 12px;
    background-image: url(../images/icon/icon-selectarrow.png);
    background-size: cover;
    background-position: center;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.customSelect select {
    padding-right: 45px;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.searchOffer .form-group {
    margin-bottom: 50px;
}

.searchOffer table tbody tr {
    position: relative;
    transform: scale(1);
}

.searchOffer .table td,
.searchOffer .table th {
    border: 0;
    font-size: 18px;
    font-weight: 300;
    color: #8b8b8b;
    padding: 51px 0;
    text-align: center;
    vertical-align: middle;
}

.searchOffer .table td:first-child {
    width: 430px;
    padding-right: 50px;
    text-align: left
}

.searchOffer .table td:last-child {
    text-align: right;
}

.searchOffer .table td:nth-child(3) {
    width: 150px;
}

.searchOffer .table-striped tbody tr:nth-of-type(odd) {
    background: #fff;
}

.searchOffer .btn-blue {
    display: inline-block;
    padding: 14px 48px;
    background: #005172;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.searchOffer .btn-blue:hover {
    text-decoration: none;
    background: #033346;
    color: #fff;
}

.searchOffer .table-striped tbody tr:before,
.searchOffer .table-striped tbody tr:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #f2f7fb;
    right: 100%;
    top: 0;
}

.searchOffer .table-striped tbody tr:after {
    left: 100%;
    right: auto;
}

.searchOffer .table-striped tbody tr:nth-of-type(odd):before,
.searchOffer .table-striped tbody tr:nth-of-type(odd):after {
    background: #fff;
}

.searchOffer .offerPagination {
    padding: 31px 0 80px;
    background: #fff;
}

.searchOffer .offerPagination .pagination {
    margin-bottom: 0;
}

.pagination .page-link {
    padding: 25px 34px;
    border: 0;
    font-size: 24px;
    font-weight: 300;
    color: #8b8b8b;
}

.pagination .page-item.active .page-link {
    background: #005172
}

.pagination .page-link:hover {
    background: #f2f7fb;
}

.pagination .prev img,
.pagination .next img {
    width: 22px;
}

.pagination .prev .prevIcon {
    display: block;
    transform: rotate(90deg);
}

.pagination .page-item.prev .page-link:hover,
.pagination .page-item.prev .page-link:hover {
    background: transparent;
}

.pagination .next .nextIcon {
    display: block;
    transform: rotate(-90deg);
}

.agrementsCard {
    position: relative;
    margin-bottom: 2px;
}

.agrementsCard:before {
    content: "";
    background: #f2f7fb;
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
}

.agrementsCard .agrementsText {
    padding: 50px 0;
    max-width: 400px;
}

.agrementsCard .agrementsImg img {
    max-width: 262px;
}

.fullMenu {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    z-index: 9999;
    background: rgba(0, 166, 166, 0.9);
}

.fullMenu.open {
    height: 100%;
}

.fullMenu .fullMenuContent {
    height: 100%;
    overflow: scroll;
}

.fullMenu .menuHeader {
    background: #00a6a6;
    border-bottom: 8px solid #fff;
}

.fullMenu .logo a {
    display: block;
    padding-left: 90px;
}

.fullMenu .logo a img {
    max-width: 140px;
}

.fullMenu .headerLink {
    padding-right: 40px;
}

.fullMenu .headerLink .offer,
.fullMenu .headerLink .reminded {
    background: #fff;
    margin-right: 10px;
    color: #005172;
    font-size: 15px;
    padding: 16px 43px 17px;
    font-weight: 600;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.fullMenu .headerLink .reminded {
    padding: 16px 35px 17px
}

.fullMenu .headerLink .offer:hover,
.fullMenu .headerLink .reminded:hover {
    background: #005172;
    color: #fff;
    text-decoration: none;
}

.fullMenu .headerLink .topMenuIcon span {
    display: block;
    width: 33px;
    height: 3px;
    background: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.fullMenu .headerLink .topMenuIcon:hover span {
    color: #fff;
    text-decoration: none;
}

.fullMenu .headerLink .topMenuIcon {
    margin-left: 38px;
}

.fullMenu .headerLink .topMenuIcon span+span {
    margin-top: 8px;
}

.fullMenu .headerLink .headerSubLink {
    display: inline-block;
    padding: 10px;
    margin: 0 80px 0 0;
    font-size: 15px;
    color: #fff;
    text-decoration: underline;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.fullMenu .headerLink .headerSubLink:hover {
    color: #fb4d3d;
}

.fullMenu .nav-tabs {
    border-bottom: 0;
}

.fullMenu .nav-tabs .nav-item .nav-link {
    padding: 65px 30px 46px;
    text-align: center;
    border-radius: 0;
    border: 0;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}



.fullMenu .nav-tabs .nav-item .nav-link .icon {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
}


.fullMenu .nav-tabs .nav-item .nav-link .icon svg {
    display: block;
    height: 53px;
    pointer-events: none;
}
.fullMenu .nav-tabs .nav-item .nav-link .icon svg path {
    fill:#fff
}

.fullMenu .nav-tabs .nav-item .nav-link.active , .fullMenu.green .nav-tabs .nav-item .nav-link.active {
    color: #00a6a6
}
.fullMenu .nav-tabs .nav-item .nav-link.active .icon svg path , .fullMenu.green .nav-tabs .nav-item .nav-link.active .icon svg path {
    fill:#00a6a6
}
.fullMenu.green {
    background: rgba(0, 166, 166, 0.9)
}
.fullMenu.orange {
    background: rgba(255, 151, 0, 0.9)
}
.fullMenu.orange .menuHeader {
    background: #f49619
}
 .fullMenu.orange .nav-tabs .nav-item .nav-link.active {
    color: #f49619
}
.fullMenu.orange .nav-tabs .nav-item .nav-link.active .icon svg path {
    fill:#f49619
}
.fullMenu.red {
    background: rgba(234, 78, 66, 0.9)
}
.fullMenu.red .menuHeader {
    background: #ea4f42
}
 .fullMenu.red .nav-tabs .nav-item .nav-link.active {
    color: #ea4f42
}
.fullMenu.red .nav-tabs .nav-item .nav-link.active .icon svg path {
    fill:#ea4f42
}
.fullMenu.pink {
    background: rgba(202, 22, 82, 0.9)
}
.fullMenu.pink .menuHeader {
    background: #ca1652
}
 .fullMenu.pink .nav-tabs .nav-item .nav-link.active {
    color: #ca1652
}
.fullMenu.pink .nav-tabs .nav-item .nav-link.active .icon svg path {
    fill:#ca1652
}

.fullMenu .nav-tabs .nav-item .nav-link strong {
    display: block;
}

.fullMenu .nav-tabs .nav-item .nav-link .icon img:last-child {
    display: none;
}

.fullMenu .nav-tabs .nav-item .nav-link.active .icon img:last-child {
    display: block;
}

.fullMenu .nav-tabs .nav-item .nav-link.active .icon img:first-child {
    display: none;
}

.fullMenu .menuContent .tabContent {
    padding: 100px 0 0;
    max-width: 1480px;
    margin: auto;
}

.fullMenu .menuContent .tabContent .menuTitle {
    font-size: 36px;
    font-weight: 300;
    color: #fff;
}

.fullMenu .menuContent .menuClose , #demandedModal .close {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 45px;
    float: right;
    margin-right: 20px;
}

.fullMenu .menuContent .menuClose:before,
.fullMenu .menuContent .menuClose:after,
#demandedModal .close:before,
#demandedModal .close:after{
    position: absolute;
    left: 50%;
    content: ' ';
    height: 45px;
    width: 3px;
    background-color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    transform: translateX(-50%)
}
#demandedModal .close:before,
#demandedModal .close:after{ 
top: 0;}
.fullMenu .menuContent .menuClose:hover:before,
.fullMenu .menuContent .menuClose:hover:after {
    background-color: #005172;
}

.fullMenu .menuContent .menuClose:before,
#demandedModal .close:before{
    transform: rotate(45deg);
}

.fullMenu .menuContent .menuClose:after,
#demandedModal .close:after{
    transform: rotate(-45deg);
}

.fullMenu .menuCategoryList {
    margin-top: 80px;
}

.fullMenu .menuCategoryList a {
    display: inline-block;
    padding: 23px 60px;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    border: 1px solid #fff;
    margin-right: 18px;
    margin-bottom: 18px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.fullMenu .menuCategoryList a:hover {
    background: #fff;
    color: #ff8b00;
    text-decoration: none;
}

#discover {
    padding: 100px 0 60px;
    background: #005172;
}

#discover h4 {
    margin-bottom: 50px;
    font-size: 36px;
    font-weight: 300;
    color: #fff;
}

#discover .discoverList a {
    display: inline-block;
    padding: 23px 40px;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    border: 1px solid #fff;
    margin-right: 18px;
    margin-bottom: 18px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#discover .discoverList a:hover {
    background: #fff;
    color: #005172;
    text-decoration: none;
}

#pageContent .contactForm h3 {
    font-weight: 300;
    font-size: 36px;
    margin-bottom: 30px;
}

.detailEmploi {
    min-height: 825px;
}

#pageBanner .detailEmploi:before {
    display: none;
}

.mission .whiteBlock {
    background: #fff;
}

.mission .whiteBlock:before {
    content: "";
    background: #fff;
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
}

.contactForm.bluePattern {
    margin: 0 0 80px
}

.contactForm.bluePattern .patternTitle {
    margin-bottom: 40px;
    color: #005172;
}
#demandedModal {
    background: rgba(0, 81, 114, 0.9)
}
#demandedModal .captchaBox {
    float: none;
    margin: auto;
}
#demandedModal .modal-content {
    background: transparent;
    border:0;
    border-radius: 0;
}
#demandedModal h5{
    display: block;
    width: 100%;
    font-size: 36px;
    color: #fff;
    text-align: center;
}
#demandedModal .modal-header {
    border:0;
    padding: 0;
}
#demandedModal .modal-header .close {
    margin: 0;
    color: #fff;
    opacity: 1;
    font-size: 24px;
}
#demandedModal .btn {
    display: inline-block;
   padding: 16px 49px;
    background: #fff;
    border:1px solid transparent;
    font-size: 15px;
    color: 005172;
    font-weight: 600;
    margin: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
#demandedModal .btn:hover {
    background:  rgba(0, 81, 114, 1);
    color: #fff;
    border:1px solid #fff;
}
footer {
    padding: 41px 90px;
    background: #fb4d3d;
}

footer .footerLogo a {
    display: inline-block;
}

footer .footerLogo a img {
    max-height: 62px;
    width: auto;
}

footer .footerLink a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    margin: 0 10px;
}

